body {
  background-color: #fff;
  font: normal 16px 'Source Sans Pro', sans-serif, Arial;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

/* ------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6,
button {
  font-family: 'Oswald', sans-serif;
}

#app-container {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

.app-title {
  font-size: 3.25rem;
  line-height: 3.20rem;
  text-align: center;
}

.app-subtitle {
  font-size: 1.50rem;
  line-height: 1.625rem;
  font-weight: 300;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif, Arial;
}

.app-section {
  background-color: #EEEEEE;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.app-title {
  font-size: 3.25rem;
  line-height: 3.20rem;
  text-align: center;
}

.app-subtitle {
  font-size: 1.50rem;
  line-height: 1.625rem;
  font-weight: 300;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif, Arial;
}

.app-section__button {
  background-color: #55C2D8;
  border: none;
  color: white;
  cursor: pointer;
  outline: none;
}

/* BC */

.app-section--big-community {
  max-width: 1200px;
  height: 860px;
  color: #464547;
  justify-content: flex-start;
  row-gap: 80px;
  background-color: white;
}


.app-text--big-community {
  padding-top: 70px;
}

.app-title--big-community {
  width: 450px;
  margin: auto;
}

.app-subtitle--big-community {
  width: 515px;
}

.app-people-information {
  display: flex;
  width: 900px;
  height: 400px;
  flex-direction: row;
  text-align: center;
}

.app-people--avatar {
  width: 150px;
  height: 150px;
}

.app-people--description {
  padding: 0 40px;
  font-family: Source Sans Pro;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: center;

}

.app-people--names {
  margin: 20px 0 5px 0;
  font-family: Source Sans Pro;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: 0.1em;
}

.app-people--post {
  padding: 0 100px;
  font-family: Source Sans Pro;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: center;
}

.app-toggle--big-community {
  position: absolute;
  right: 108px;
  top: 115px;
  border: none;
  color: red;
  background-color: white;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
}

/* JOP */
.app-section--join-program {
  background: linear-gradient(to top, rgba(5, 17, 18, 0.5), rgba(5, 17, 18, 0.5)), url(../assets/images/your-image-jop.jpg) no-repeat center/cover;
  height: 436px;
  max-width: 100%;
  color: white;
}

.app-text--join-program {
  width: 480px;
  height: 150px;
}

.app-jop--subtitle {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
}


.app-input-menu {
  margin: 64px auto;
  display: flex;
  column-gap: 30px;
  align-items: center;
}

.app-input {
  width: 400px;
  height: 36px;
  border: none;

  background: rgba(255, 255, 255, 0.15);
}

.app-input::placeholder {
  padding-left: 20px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}

.app-section__button--join-program {
  width: 111px;
  height: 30px;

  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;

  background: #55C2D8;
  border-radius: 18px;
}

.app-section__button--join-program[disabled] {
  pointer-events: none;
  opacity: 0.5;
}